@charset "utf-8";

/**
 * Header定義
 *
 * CSS versions	3
 *
 * @category   Web Application
 * @package    Argus
 * @copyright  2016 Polaris, Inc.
 *
 */

.mCS-inset.mCSB_inside > .mCSB_container { margin-right: 0px; }


.BLK21001
{
    clear:both;
	width:100%;
	background-color:#fff;
}

/* トップフレーム */
.BLK21001 .top_frame
{
	margin:33px auto 23px;
	max-width:960px;
}

/* トップメインフレーム */
.BLK21001 .top_frame .top_main_frame > a
{
	padding-bottom:12px;
}
.BLK21001 .top_main_frame > a.btn_popup_menu
{
	float:left;
	margin-top:12px;
}
.BLK21001 .top_main_frame > a.btn_popup_menu > img
{
	height:33px;
	vertical-align:middle;
	margin:0 5px;
	padding:3px;
	background-color:#299b5f;
	
	/* 角丸 */
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
}
.BLK21001 .top_main_frame > a.logo_small > img
{
	margin-top:10px;
	width:60px;
}
.BLK21001 .top_main_frame > a.logo
.BLK21001 .top_main_frame > a.logo_small
{
	float:left;
	margin-top:0.4rem;
	margin-left:0.5rem;
}
.BLK21001 .top_main_frame > a.logo h1
{
	display:inline;
}
.BLK21001 .top_main_frame > a.jp,
.BLK21001 .top_main_frame > a.es
{
	float:right;
	margin-top:0.8rem;
	margin-left:0.3rem;
	margin-right:0.3rem;
	color:#555;
	font-size:0.85rem;
	text-decoration:none;
     padding-bottom:0;
}


.BLK21001 .top_main_frame > a.btn_show_keyword
{
	float:right;
	margin-right:0.8em;
	padding:6px;
	width:33px;
	height:33px;
	color:#fff;
	text-align:center;
	background-color:#299b5f;
	
	/* 角丸 */
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
}
.BLK21001 .top_main_frame > a.btn_show_keyword img
{
	width:100%;
}

/* トップサブフレーム */
.BLK21001 .top_sub_frame
{
	display:none;
	position:absolute;
	z-index:99;
	margin:0 auto;
	width:100%;
	background-color:#fff;
	
	/* 影（下） */
	box-shadow: 5px 5px 5px rgba(0,0,0,0.4);
	
	/* 角丸（下） */
	border-bottom-left-radius:5px; 
	border-bottom-right-radius:5px;
	-webkit-border-bottom-left-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
	
}
.BLK21001 .keyword_frame
{
	float:right;
	position:relative;
	padding:0.1em 0.5em 0.1em 0.5em;
	width:220px;
}
.BLK21001 .keyword_frame input
{
	float:right;
	display:block;
	padding:0.5em 2.5em 0.5em 0.8em;
	width:225px;
	font-size:1.2rem;
	font-weight:bold;
	border:2px solid #299b5f;
	background-color:#fff;
	color:#999;
}
.BLK21001 .keyword_frame a
{
	display:block;
	position:absolute;
	height:90%;
	right:1.5em;
	border-left:2px solid #299b5f;
}
.BLK21001 .keyword_frame a img
{
	margin-top:0.7rem;
	margin-left:0.5rem;
	height:1.5rem;
}
.BLK21001 .layout_frame
{
	margin-top:4rem;
	width:100%;
	padding:0.6em 0.5em 0.2em 0.5em;
}
.BLK21001 h3 {
	/*float: left;*/
	/*width:50%;*/
	color:#299b5f;
	font-size:1.2rem;
	font-weight:normal;
}

.BLK11001 .layout_frame div.layout_categories
{
	width:100%;
}
.BLK21001 .layout_frame div.layout_category
{
	float: left;
	width: 50%;
	/*height:315px;*/
	/*position: relative;
	overflow:hidden;*/
	/*overflow-y:scroll;*/
	/*margin-top:1rem;*/
	background-color:#fff;
}
.BLK21001 .layout_frame div.layout_category.left
{
	border-right: 1px solid #fff;
}
.BLK21001 .layout_frame div.layout_category.right
{
	border-left: 1px solid #fff;
}

.BLK21001 .layout_frame > div.btn_frame
{
	clear: both;
	background-color:#fff;
}
.BLK21001 .layout_frame > div.btn_frame a
{
	width: 60%;
	margin: 1rem auto;
	height:initial;
	height:auto;
}
.BLK21001 .layout_frame div.layout_category ul
{
	max-height:288px;
	position: relative;
	overflow:hidden;
}

.BLK21001 .layout_frame ul li
{
	padding:0.7em 0.5em 0.7em 0.8em;
	border:1px solid #fff;
	border-bottom:none;
	color:#fff;
	background-color:#299b5f
}
.BLK21001 .layout_frame ul li:first-child
{
	/* 角丸（上） */
	/*
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	-webkit-border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	-moz-border-radius-topleft:5px;
	-moz-border-radius-topright:5px;
	*/
}
.BLK21001 .layout_frame ul li:last-child
{
	/* 角丸（下） */
	border-bottom:1px solid #fff;
	/*
	border-bottom-left-radius:5px; 
	border-bottom-right-radius:5px;
	-webkit-border-bottom-left-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
	*/
}
.BLK21001 .layout_frame ul li a
{
	padding:0.4rem 0.5rem 0.4rem 0.8rem;
	display:inline-block;
	width:100%;
	height:100%;
	color:#fff;
	white-space:nowrap;
	overflow:hidden;
	-o-text-overflow:ellipsis;
	text-overflow:ellipsis;
}
.BLK21001 .close_frame
{
	float:right;
	position:relative;
	height:25px;
	width:100%;
	
	/* 角丸（下） */
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	-webkit-border-bottom-left-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
}
.BLK21001 .close_frame > a
{
	position:absolute;
	width:100%;
	height:100%;
	text-align:center;
}
.BLK21001 .close_frame > a img
{
	margin-top:7px;
	width:25px;
}
.BLK21001 .chk_lbl0:hover::after
{
	border-color:#fff;
}

.BLK21001 .chk_lbl0:after
{
	border:2px solid #fff;
}
@media screen and (min-width:0px) and (max-width:740px)
{
	.BLK21001 .keyword_frame
	{
		width:100%;
		float:left;
		position:absolute;
		padding-bottom:0.1em;
	}
	.BLK21001 .keyword_frame input
	{
		width:100%;
	}
	.BLK21001 .layout_frame
	{
		float:left;
	}
	.BLK21001 .close_frame
	{
		float:left;	
	}
}
@media screen and (min-width:740px)
{
	.BLK21001 .keyword_frame
	{
		/*display:none;*/
	}	
}
/* バナーフレーム */
.BLK21001 .banner_frame
{
	width:100%;
	text-align:center;
	line-height:0;
}
.BLK21001 .banner_frame > img
{
	display:block;
	margin:0 auto;
	padding:0;
	width:100%;
	/*max-width:1360px;*/
	vertical-align:bottom;
}

/* メニューフレーム */
.BLK21001 .menu_line
{
	width:100%;
	background-color:#299b5f;
}
.BLK21001 .menu_frame
{
	clear:both;
	position:relative;
	margin:0 auto;
	max-width:1480px;
	height:120px;
	z-index:1;
    background:url(/contents/block/21001/earth.png) no-repeat right center;
}
.BLK21001 .menu_frame > div
{
	position:absolute;
	left:0;
	right:0;
	width:100%;
	max-width:960px;
	margin:25px auto;
	z-index:99;
}
.BLK21001 .menu_frame > div > ul
{
	width:100%;
	z-index:99;
}
.BLK21001 .menu_frame > div > ul > li
{
	float:left;
	display:block;
	width:20%;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
	box-sizing:border-box;
	border:2px solid transparent;
}
.BLK21001 .menu_frame > div > ul > li > a
{
	display:block;
	height:65px;
	color:#299b5f;
	background-color:#fff;
}
.BLK21001 .menu_frame > div > ul > li > a > span
{
    display:table-cell;
    height:65px;
    width:20%;
    padding-left:1rem;
    text-align:left;
    vertical-align:middle;
    font-size:1.4rem;
    font-weight:bold;
    z-index:99;
}
.BLK21001 .company_menu ul li
{
	width: 100%;
	background-color:#eee;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	opacity: 0.8;
}
.BLK21001 .company_menu ul li:first-child
{
	border-top:1px solid #ccc;
}
.BLK21001 .company_menu ul li a > span
{
    display:table-cell;
    height:32px;
    width:20%;
    text-align:center;
    vertical-align:middle;
    font-size:1.0rem;
    font-weight:bold;
    color: rgba(0,0,0,1.0);
}
@media screen and (min-width:0px) and (max-width:650px)
{
	.BLK21001 .top_frame
	{
		margin-top:5px;
		margin-bottom:0;
	}
	.BLK21001 .top_frame .logo
	{
		display:none;
	}
	.BLK21001 .menu_frame
	{
		display:none;
	}
	.BLK21001 .top_frame .top_main_frame > a.btn_show_keyword
	{
		margin-top:12px;
	}
	.BLK21001 .top_frame .top_main_frame > a.jp
	{
		margin-top:20px;
	}
}
@media screen and (min-width:0px) and (max-width:860px)
{
	.BLK21001 .menu_frame > div > ul > li > a > span
	{
		font-size:1.0rem;
	}	
}
@media screen and (min-width:651px)
{
	.BLK21001 .top_frame .btn_popup_menu
	{
		display:none;
	}
	.BLK21001 .top_frame .logo_small
	{
		display:none;
	}
}

/* ポップアップメニュー */
#popup_menu
{
    margin:0 0.5em;
}
#popup_menu p
{
    padding:1.5em 0;
    color:#fff;
    text-align:center;
    background-color:#299b5f;

	/* 角丸（上） */
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	-webkit-border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	-moz-border-radius-topleft:5px;
	-moz-border-radius-topright:5px;
}
#popup_menu > div
{
    margin-top:-1px;
    padding:1.5em;
    background-color:#fff;

	/* 角丸（上） */
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	-webkit-border-bottom-left-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
}
#popup_menu > div > ul
{
    border-left:1px solid #ccc;
    border-right:1px solid #ccc;
    border-bottom:1px solid #ccc;
}
#popup_menu > div > ul > li:not(:last-child)
{
    padding:0.9em 0 0.9em 1em;
    font-weight:bold;
    border-top:1px solid #ccc;
    background:#fff;
}
#popup_menu a.popup_close
{
    display:block;
    margin:1.5em auto 0;
    width:120px;
    text-align:center;
    
}
#popup_menu ul li img
{
    float:right;
    margin-right:10px;
    width:18px;
}
#popup_menu ul.detail li
{
    padding:0.9em 0 0.9em 1em;
	background-color:#f2f2f2;
    border-top:1px solid #ccc;
}
#popup_menu ul li a
{
	display:inline-block;
	width:100%;
}

/* 2512 FICUS */
.BLK21001 .menu_line {background-color: #f6f6f6;}
.BLK21001 .menu_frame {
  max-width:960px;
  height:auto;
  background: none;
}
.BLK21001 .menu_frame > div {
  position: relative;
  max-width:100%;
  margin:0.5rem auto;
}
.BLK21001 .menu_frame > div > ul {
  display:flex;
}
.BLK21001 .menu_frame > div > ul > li {
  float: none;
  margin-left: 0.5rem;
  display: block;
  border: none;
}
.BLK21001 .menu_frame > div > ul > li:hover {
  opacity:0.8;
}
.BLK21001 .menu_frame > div > ul > li > a {
  display:flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  color: #fff;
  border-radius:4px;
  background-color: #a1dbaf;
}
.BLK21001 .menu_frame > div > ul > li > a > span {
    display:inline-block;
    height:auto;
    width: auto;
    padding:0.5rem 1rem;
    text-align: center;
    line-height: 1.25;
    z-index:99;
}
.BLK21001 .menu_frame > div > ul > li > ul.child {
  width:calc(20% - 0.5rem);
  position:absolute;
}
@media screen and (min-width:0px) and (max-width:650px) {
  .BLK21001 .top_frame .top_main_frame > a.es {
    margin-top:20px;
  }
}

#popup_menu > div > ul > li:last-child {
    padding:0.9em 0 0.9em 1em;
    font-weight:bold;
    border-top:1px solid #ccc;
    background:#fff;
}
@media screen and (min-width:0px) and (max-width:740px) {
  .top_lang {
    display:none;
  }
  
  
}

